api_url: https://www.comics.org/api/issue/1422885/?format=yaml
series_name: コミック天魔 [Comic Tenma] (1998 series)
descriptor: 3/2008
number: 3/2008
volume: ''
variant_name: ''
title: ''
publication_date: ''
key_date: ''
price: ''
page_count: null
editing: ''
indicia_publisher: null
brand_emblem: ''
isbn: ''
barcode: ''
rating: ''
on_sale_date: ''
indicia_frequency: ''
notes: ''
variant_of: null
series: https://www.comics.org/api/series/87759/?format=yaml
indicia_printer: ''
keywords: ''
story_set: []
cover: ''
